[CodeTable]
UniqueName=quick5
Name=Quick5
Name[zh_CN]=第五代速成
Name[zh_TW]=速成第五代
IconName=quick5
File=quick5.mb
AdjustOrder=AdjustNo
UsePY=True
PYKey=[
AutoSend=-1
NoneMatchAutoSend=0
UseMatchingKey=True
MatchingKey=?
AutoPhrase=False
ExactMatch=False
PromptTableCode=False
UseCustomPrompt=True
LangCode=zh_HK
Priority=30
